<ECRAN>
<GERAL><numero>1</numero></GERAL>
<DLG><numero>1</numero><x>10</x><y>33</y><cx>530</cx><cy>230</cy><nome>ldd2</nome><n_d>9</n_d><n_st>9</n_st><n_gr>1</n_gr>
<Static><numero>1</numero><tipo>-1</tipo><x>10</x><y>28</y><sx>140</sx><sy>17</sy><str>line</str></Static>
<Edit><numero>1</numero><tipo>4</tipo><x>160</x><y>28</y><sx>77</sx><sy>17</sy><id>0</id><str>line</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit><listar>1</listar></Edit>
<Static><numero>2</numero><tipo>-1</tipo><x>10</x><y>46</y><sx>140</sx><sy>17</sy><str>tipo</str></Static>
<Edit><numero>2</numero><tipo>4</tipo><x>160</x><y>46</y><sx>77</sx><sy>17</sy><id>1</id><str>tipo</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>3</numero><tipo>-1</tipo><x>10</x><y>64</y><sx>140</sx><sy>17</sy><str>nmag</str></Static>
<Edit><numero>3</numero><tipo>4</tipo><x>160</x><y>64</y><sx>77</sx><sy>17</sy><id>2</id><str>nmag</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>4</numero><tipo>-1</tipo><x>10</x><y>82</y><sx>140</sx><sy>17</sy><str>ncomlm</str></Static>
<Edit><numero>4</numero><tipo>4</tipo><x>160</x><y>82</y><sx>77</sx><sy>17</sy><id>3</id><str>ncomlm</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>5</numero><tipo>-1</tipo><x>10</x><y>100</y><sx>140</sx><sy>17</sy><str>ncomcli</str></Static>
<Edit><numero>5</numero><tipo>4</tipo><x>160</x><y>100</y><sx>77</sx><sy>17</sy><id>4</id><str>ncomcli</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>6</numero><tipo>-1</tipo><x>10</x><y>118</y><sx>140</sx><sy>17</sy><str>refartlm</str></Static>
<Edit><numero>6</numero><tipo>1</tipo><x>160</x><y>118</y><sx>140</sx><sy>17</sy><id>5</id><str>refartlm</str><sizej>20</sizej><sizer>20</sizer><edit>1</edit></Edit>
<Static><numero>7</numero><tipo>-1</tipo><x>10</x><y>136</y><sx>140</sx><sy>17</sy><str>qtd</str></Static>
<Edit><numero>7</numero><tipo>4</tipo><x>160</x><y>136</y><sx>77</sx><sy>17</sy><id>6</id><str>qtd</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>8</numero><tipo>-1</tipo><x>10</x><y>154</y><sx>140</sx><sy>17</sy><str>design</str></Static>
<Edit><numero>8</numero><tipo>1</tipo><x>160</x><y>154</y><sx>250</sx><sy>17</sy><id>7</id><str>design</str><sizej>130</sizej><sizer>130</sizer><edit>1</edit></Edit>
<Static><numero>9</numero><tipo>-1</tipo><x>10</x><y>172</y><sx>140</sx><sy>17</sy><str>rsv</str></Static>
<Edit><numero>9</numero><tipo>1</tipo><x>160</x><y>172</y><sx>70</sx><sy>17</sy><id>8</id><str>rsv</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Group><numero>1</numero><tipo>-3</tipo><x>4</x><y>14</y><sx>490</sx><sy>190</sy></Group></DLG></ECRAN>
